@charset "utf-8";
/* ------------------------------------------
* Filename: layout.css
* Description: 전체 공통 Layout
* Author: Fu:z
------------------------------------------ */
.sub_warp{width:1038px; height:100%; margin:0 auto 80px; overflow:hidden;}
.sub{height:100%;}

.header{background:white url(../img/common/layout/header_bg.gif) repeat-x left 110px;position:fixed; top:0; width:100%; height:110px; z-index:100; border-bottom:2px solid #7fbe73;}
.header_inner{position:relative;width:930px; height:110px; margin:0 auto; padding-top:1px;}
.header_inner h1{float:left; width:200px;height:80px;}
.header_inner h1 img {margin:19px 0 0 0;}
.header_inner div.util{position:relative;  float:right;width:730px;text-align:right; z-index:5;height:80px;}
.header_inner div.util > ul{margin-top:33px; }
.header_inner div.util ul.util_txt {float:right;margin-right:10px;}
.header_inner div.util .go_btn {float:right;margin-top:26px; position:relative}
.header_inner div.util ul.util_txt li{float:left; color:#6d6a6b;background:url(../img/common/layout/util_line.gif) no-repeat right top;}
.header_inner div.util ul.util_txt li a{margin:0 7px;}
.header_inner div.util ul.util_txt li.last a{margin-right:0}
.header_inner div.util > a{display:inline-block; margin-top:9px;background:none;}
.header_inner div.util img {vertical-align:top;}

/* 2013-05-08 이주형 추가 (유틸메뉴 언어박스) */
.header_inner div.util ul.util_txt li.last {position:relative}
.header_inner div.util ul.util_txt:after {content:""; display:block; clear:both}
.header_inner ul.lang_box {display:none; position:absolute; left:0; top:15px; width:68px; height:105px; padding:10px 1px 0; background:url(../img/common/layout/bg_language.gif) no-repeat}
.lang_box li {margin-bottom:4px; width:66px}
.lang_box li a {margin:0 !important}
.lang_box li.kor > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_kor.gif) no-repeat}
.lang_box li.kor > a:hover {background:url(../img/common/layout/btn_kor_on.gif) no-repeat}
.lang_box li.eng > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_eng.gif) no-repeat}
.lang_box li.eng > a:hover {background:url(../img/common/layout/btn_eng_on.gif) no-repeat}
.lang_box li.jpn > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_jpn.gif) no-repeat}
.lang_box li.jpn > a:hover {background:url(../img/common/layout/btn_jpn_on.gif) no-repeat}
.lang_box li.chn > a {display:block; width:66px; height:18px; background:url(../img/common/layout/btn_chn.gif) no-repeat}
.lang_box li.chn > a:hover {background:url(../img/common/layout/btn_chn_on.gif) no-repeat}

.go_btn > ul > li{float:left}
.go_btn > ul:after {content:""; display:block; clear:both}
.fam_site {margin-left:4px;}
.header_inner ul.rel_site{display:none; position:absolute; left:94px; top:20px; width:148px; height:40px}
.fam_site > a {display:block; width:148px; height:20px; background:url(../img/common/layout/btn_ocean_world.gif) no-repeat}
.fam_site > a:hover {background:url(../img/common/layout/btn_ocean_world_on.gif) no-repeat}
.fam_site2 > a {display:block; width:148px; height:20px; background:url(../img/common/layout/btn_ski_world.gif) no-repeat}
.fam_site2 > a:hover {background:url(../img/common/layout/btn_ski_world_on.gif) no-repeat}
.fam_site3 > a {display:block; margin-top:-2px; width:148px; height:20px; background:url(../img/common/layout/btn_mvl.gif) no-repeat}
.fam_site3 > a:hover {background:url(../img/common/layout/btn_mvl_on.gif) no-repeat}

.header_inner ul {display:inline-block;}
.header_inner ul.gnb{clear:both; width:100%; height:55px}
.header_inner ul.gnb li{float:left; margin-left:27px}
.header_inner ul.gnb li:first-child{margin:0}
.header_inner ul.gnb:after,
.header_inner:after{content:""; display:block; clear:both}
.header_inner ul.gnb li > a{display:inline-block; height:15px}
.header_inner ul.gnb li.gnb01 > a{width:88px; background:url(../img/common/layout/gnb01.gif) no-repeat}
.header_inner ul.gnb li.gnb01 > a:hover{background:url(../img/common/layout/gnb01_on.gif) no-repeat}
.header_inner ul.gnb li.gnb02 > a{width:55px; background:url(../img/common/layout/gnb02.gif) no-repeat}
.header_inner ul.gnb li.gnb02 > a:hover{background:url(../img/common/layout/gnb02_on.gif) no-repeat}
.header_inner ul.gnb li.gnb03 > a{width:62px; background:url(../img/common/layout/gnb03.gif) no-repeat}
.header_inner ul.gnb li.gnb03 > a:hover{background:url(../img/common/layout/gnb03_on.gif) no-repeat}
.header_inner ul.gnb li.gnb04 > a{width:88px; background:url(../img/common/layout/gnb04.gif) no-repeat}
.header_inner ul.gnb li.gnb04 > a:hover{background:url(../img/common/layout/gnb04_on.gif) no-repeat}
.header_inner ul.gnb li.gnb05 > a{width:69px; background:url(../img/common/layout/gnb05.gif) no-repeat}
.header_inner ul.gnb li.gnb05 > a:hover{background:url(../img/common/layout/gnb05_on.gif) no-repeat}
.header_inner ul.gnb li.gnb06 > a{width:64px; background:url(../img/common/layout/gnb06.gif) no-repeat}
.header_inner ul.gnb li.gnb06 > a:hover{background:url(../img/common/layout/gnb06_on.gif) no-repeat}
.header_inner ul.gnb li.gnb07 > a{width:28px; background:url(../img/common/layout/gnb07.gif) no-repeat}
.header_inner ul.gnb li.gnb07 > a:hover{background:url(../img/common/layout/gnb07_on.gif) no-repeat}
.header_inner ul.gnb li.gnb08 > a{width:68px; background:url(../img/common/layout/gnb08.gif) no-repeat}
.header_inner ul.gnb li.gnb08 > a:hover{background:url(../img/common/layout/gnb08_on.gif) no-repeat}
.header_inner ul.gnb li.gnb09 > a{width:75px; background:url(../img/common/layout/gnb09.gif) no-repeat}
.header_inner ul.gnb li.gnb09 > a:hover{background:url(../img/common/layout/gnb09_on.gif) no-repeat}
.header_inner ul.gnb li.gnb10 > a{width:90px; background:url(../img/common/layout/gnb10.gif) no-repeat}
.header_inner ul.gnb li.gnb10 > a:hover{background:url(../img/common/layout/gnb10_on.gif) no-repeat}

.gnb li ul li{display:inline-block; *display:inline}
.gnb li ul li a{color:#deeedb; font-weight:bold}
.gnb li ul li a:hover{color:#fff}

.header_inner .gnb li ul{display:none;position:absolute;left:0px;top:112px;width:930px; height:20px; padding:4px 0 0 10px;}
.header_inner .gnb li ul li{height:14px; margin:0 15px 0 0 !important; color:#9b927f}
.header_inner .gnb li.gnb01 > ul{left:-10px}
.header_inner .gnb li.gnb02 > ul{left:73px}
.header_inner .gnb li.gnb03 > ul{left:185px}
.header_inner .gnb li.gnb04 > ul{left:276px}
.header_inner .gnb li.gnb05 > ul{left:228px}
.header_inner .gnb li.gnb06 > ul{left:228px}
.header_inner .gnb li.gnb07 > ul{left:317px}
.header_inner .gnb li.gnb08 > ul{left:228px}

.footer {clear:both;width:100%; padding:20px 0px;border-top:1px solid #ebebeb;margin-top:150px;}
.footer .footer_inner{width:930px;margin:0 auto}
.footer .footer_inner .copyright {float:left;color:#b4b4b4;}
.footer .footer_inner address {color:#999999;height:15px;}
.footer .footer_inner .call_center {float:right;color:#777777}
.footer .footer_inner .call_center span {color:#74a46b}
.footer .footer_inner:after{content:""; display:block; clear:both}

.visual {width:100%;clear:both;height:150px;overflow:hidden;}
.visual .visual_inner {width:930px;margin:0 auto;}

.container {width:100%;clear:both;}
.container .container_inner {width:930px;margin:0 auto;text-align:left;position:relative;}
.container div.contents {width:740px;text-align:left;min-height:400px;}
.contents:after{content:""; display:block; clear:both}
.contents .contents_inner {clear:both;width:100%;text-align:left;padding-top:30px;}

.page_title {width:100%;height:42px;border-bottom:2px solid #7fbe73;}
.page_title h3 {float:left;}
.page_title .location {float:right;text-align:right;margin-top:10px;}
.page_title .location li{display:inline-block; *display:inline; font-size:11px; color:#999;font-family:Arial;}
.page_title .location li a{margin:0 6px; font-size:11px; color:#999}
.page_title .location li.here a{margin:0; color:#333333}

.side_menu {position:absolute;right:0px;top:0px;width:160px;}
.side_menu h2 {height:37px;}
.side_menu .snb {display:inline-block;width:100%;border-top:1px solid #e5e5e5;}
.side_menu .snb dd{border-bottom:1px solid #e5e5e5;}
.side_menu .snb dd:hover {background:url(../img/common/layout/snb_bg_on.gif) repeat-x;}
.side_menu .snb dd:hover > a{color:white;}
.side_menu .snb dd > a {height:34px;display:block;line-height:34px;color:#999999;padding-left:10px;font-weight:bold;}
.side_menu .snb dd > a:hover {background:url(../img/common/layout/bul_snb.gif) no-repeat left;color:white;margin-left:10px;}
.side_menu .snb dd.on  {background:url(../img/common/layout/snb_bg_on.gif) repeat-x;color:white;}
.side_menu .snb dd.on > a {height:34px;display:block;line-height:34px;color:#999999;font-weight:bold;background:url(../img/common/layout/bul_snb.gif) no-repeat left;color:white;margin-left:10px;}
.side_menu .sub_depth {border-top:1px solid #e5e5e5;padding:5px 0px 15px 20px;}
.side_menu .sub_depth li {height:20px;}
.side_menu .sub_depth li a {display:block;padding-left:10px;background:url(../img/common/layout/bul_snb_off.gif) no-repeat left;line-height:22px;height:22px;color:#999;font-size:11px;}
.side_menu .sub_depth li a.on {background:url(../img/common/layout/bul_snb_on.gif) no-repeat left;color:#7fbe73;}
.side_menu .sub_depth li a:hover {background:url(../img/common/layout/bul_snb_on.gif) no-repeat left;color:#7fbe73;}



/******************* quick *************************/

#quick{width:80px; background:url(../img/common/layout/quick_bg.gif);float:left; border-right:#d7d7d7; position:fixed; z-index:50000;/*position:absolute; left:50%; top:84px;*/  /*margin-left:-560px*/ overflow:hidden; }
#quick ul.menu{width:100%}
#quick ul.menu li.m1 a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_1.gif)}
#quick ul.menu li.m2 a{display:block; text-indent:-999px; width:100%; height:40px; background:url(../img/common/layout/quick_2.gif)}
#quick ul.menu li.m3 a{display:block; text-indent:-999px; width:100%; height:40px; background:url(../img/common/layout/quick_3.gif)}
#quick ul.menu li.m4 a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_4.gif)}
#quick ul.menu li.m5 a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_5.gif)}

#quick ul.lng{width:100%}
#quick ul.lng .on{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_lng_on.gif) no-repeat 0 0px}
#quick ul.lng li.eng a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_lng_on.gif) no-repeat 0 0}
/*#quick ul.lng li.eng a{background:url(../img/common/layout/quick_lng_on.gif) no-repeat 0 0}
#quick ul.lng li.eng a:hover{background:url(../img/common/layout/quick_lng_on.gif) no-repeat 0 0}*/
#quick ul.lng li.chi a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_lng.gif) no-repeat 0 -59px}
#quick ul.lng li.chi a:hover{background:url(../img/common/layout/quick_lng_on.gif) no-repeat 0 -59px}
#quick ul.lng li.jpn a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_lng.gif) no-repeat 0 -118px}
#quick ul.lng li.jpn a:hover{background:url(../img/common/layout/quick_lng_on.gif) no-repeat 0 -118px}
#quick ul.lng li.kor a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../img/common/layout/quick_lng.gif) no-repeat 0 -177px}
#quick ul.lng li.kor a:hover{background:url(../img/common/layout/quick_lng_on.gif) no-repeat 0 -177px}

#quick .top{ position:absolute;left:0; bottom:0;}


/******************* main_quick *************************/

#quick_main_box{position:relative; width:80px; height:1200px; background:#5e6062; float:left; border-right:#d7d7d7;}
#quick_main{position:fixed; width:80px; height:436px; z-index:5000000; background:#5e6062; float:left; border-right:#d7d7d7; z-index:50000;/*position:absolute; left:50%; top:84px;*/  /*margin-left:-560px*/ }
#quick_main ul.menu{width:100%}
#quick_main ul.menu li.m1 a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../image/quick_1.gif)}
#quick_main ul.menu li.m2 a{display:block; text-indent:-999px; width:100%; height:40px; background:url(../image/quick_2.gif)}
#quick_main ul.menu li.m3 a{display:block; text-indent:-999px; width:100%; height:40px; background:url(../image/quick_3.gif)}
#quick_main ul.menu li.m4 a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../image/quick_4.gif)}
#quick_main ul.menu li.m5 a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../image/quick_5.gif)}

#quick_main ul.lng{width:100%}
#quick_main ul.lng .on{display:block; text-indent:-999px; width:100%; height:59px; background:url(../image/quick_lng_on.gif) no-repeat 0 0px}
#quick_main ul.lng li.eng a{background:url(../image/quick_lng_on.gif) no-repeat 0 0}
#quick_main ul.lng li.eng a:hover{background:url(../image/quick_lng_on.gif) no-repeat 0 0}
#quick_main ul.lng li.chi a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../image/quick_lng.gif) no-repeat 0 -59px}
#quick_main ul.lng li.chi a:hover{background:url(../image/quick_lng_on.gif) no-repeat 0 -59px}
#quick_main ul.lng li.jpn a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../image/quick_lng.gif) no-repeat 0 -118px}
#quick_main ul.lng li.jpn a:hover{background:url(../image/quick_lng_on.gif) no-repeat 0 -118px}
#quick_main ul.lng li.kor a{display:block; text-indent:-999px; width:100%; height:59px; background:url(../image/quick_lng.gif) no-repeat 0 -177px}
#quick_main ul.lng li.kor a:hover{background:url(../image/quick_lng_on.gif) no-repeat 0 -177px}

#quick_main .top{ position:absolute;left:0; bottom:0;}


/******************* footer *************************/

#footer_eng{width:100%; padding:30px 0 20px; border:1px solid #e8e9ec; border-bottom:0px; clear:both; line-height:20px; font-size:13px; color:#80848d}
#footer_eng .copy{width:1038px; margin:0 auto; position:relative}
#footer_eng .copy p{display:block; padding-left: 120px;}
#footer_eng .copy strong{color:#52565f}
#footer_eng .copy span{color:#d4d4d4; margin-right:5px}
#footer_eng .copy a{ display:block; position:absolute; right:240px; top:0}
#footer_eng .copy a.pk{ display:block; position:absolute; right:124px; top:0px}
#footer_eng .copy a.pk span{color:#52565f;}
#footer_eng .copy a.pk p{padding:0px;color:#80848d;font-size:0.85em;line-height:1;}
#footer_eng .copy a.nt {top:16px;}

#footer_eng .copy .color{color:#008494 !important;}


h4.b_img1 {clear:both;background:url(../img/delpino/img_searak_mountain.jpg) no-repeat;height:49px;line-height:19px;font-size:19px;color:#333;padding-left:60px;padding-top:13px;}
h4.b_img2 {clear:both;background:url(../img/delpino/img_searak_sea.jpg) no-repeat;height:49px;line-height:19px;font-size:19px;color:#333;padding-left:60px;padding-top:13px;}
h4.b_green {clear:both;background:url(../img/common/layout/bul_g_01.gif) no-repeat;height:19px;line-height:15px;font-size:19px;color:#333;padding-left:20px;}
h5.b_green {clear:both;background:url(../img/common/layout/bul_g_02.gif) no-repeat;height:15px;line-height:15px;font-size:15px;color:#333;padding-left:20px;}
h4.b_ice {clear:both;background:url(../img/common/layout/bul_g_05.gif) no-repeat;height:15px;line-height:15px;font-size:15px;color:#333;padding-left:20px;}

.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt25{margin-top:25px !important}
.mt30{margin-top:30px !important}
.mt35{margin-top:35px !important}
.mt40{margin-top:40px !important}
.mt45{margin-top:45px !important}
.mt50{margin-top:50px !important}
.mt60{margin-top:60px !important}
.mt80{margin-top:80px !important}
.mt115{margin-top:115px !important}

.mb10{margin-bottom:10px !important}
.mb20{margin-bottom:20px !important}
.mb25{margin-bottom:25px !important}
.mb30{margin-bottom:30px !important}
.mb40{margin-bottom:40px !important}
.mb50{margin-bottom:50px !important}
.mb60{margin-bottom:60px !important}

.mr10{margin-right:10px !important}
.mr20{margin-right:20px !important}
.mr25{margin-right:25px !important}
.mr30{margin-right:30px !important}
.mr40{margin-right:40px !important}
.mr50{margin-right:50px !important}
.mr60{margin-right:60px !important}

.ml10{margin-left:10px !important}
.ml20{margin-left:20px !important}
.ml25{margin-left:25px !important}
.ml30{margin-left:30px !important}
.ml40{margin-left:40px !important}
.ml50{margin-left:50px !important}
.ml60{margin-left:60px !important}

.mtf10{margin-top:10px !important; font-size:12px;}

/*.line{ border-bottom:1px solid #d7d7d7;}*/
.line_ocean { border-bottom:1px solid #d7d7d7;}